@charset "UTF-8";

body, #assess_dialog {
    min-width: 1040px;
}

h3 {
    margin-bottom: 20px;
}

input::placeholder, textarea::placeholder, select::placeholder {
    color: #ddd;
    text-align: left;
}

td.lftTxt {
    text-align: left;
}

input.w110 {
    width: 110px;
}

#header {
    margin-bottom: 15px;
}

.nowrap {
    white-space: nowrap;
}

.inputbox, select, textarea {
    border: 1px solid #a6a6a6;
}

.no-unread a span {
    color: #888;
}

.btn {
    min-width: 80px;
}

.border-btn {
    background-color: #fff;
}

.floatbtn {
    border-radius: 50px;
    padding: 4px 10px;
    box-shadow: none;
}

.subcationbtn {
    border: 2px solid #f29f57;
    background-color: #f29f57;
    white-space: nowrap;
}

.subcationbtn-border {
    border: 2px solid #f29f57;
    background-color: #fff;
    color: #f29f57;
    white-space: nowrap;
}

.fas, .fa, .far {
    padding: 0 7px;
}

.clearfix::after {
    content: "";
    display: block;
    clear: both;
}

.notegrn {
    background-color: rgba(0, 0, 0, 0);
    background-color: #b3e8c2;
}

.max-thousand {
    max-width: 1000px;
    margin: 0 auto;
}

.box.filterbox {
    padding: 0px 20px 20px;
}

.filterbox li {
    display: flex;
    align-items: flex-end;
}

.box.bordernone {
    border-width: 0px;
}

.tb-column {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.s-btn {
    background-color: #084a75;
    border-color: #084a75;
    color: #fff;
}

.hov-uline:hover {
    border-bottom: 1px solid;
    box-sizing: border;
    margin-bottom: -1px;
}

/* ページネーション ---------------------------------------------------------------------------------------------------- */
ul.tsc_pagination {
    display: flex;
    justify-content: center;
}

ul.tsc_pagination li a {
    border: none;
    background: #eee;
}

ul.tsc_pagination li a:hover {
    opacity: 0.6;
}

#form_input .tsc_pagination .current a {
    background: #d7ecf5;
}

/* ページネーション ---------------------------------------------------------------------------------------------------- ここまで*/
/* テーブル ----------------------------------------------------------------------------------------------------*/
table.list td {
    background-color: #fff;
}

table {
    border: none;
}

.tbl {
    width: 100%;
    border-collapse: separate;
    border-spacing: 0;
}

.tbl th:first-child {
    border-radius: 5px 0 0 0;
}

.tbl th:last-child {
    border-radius: 0 5px 0 0;
    border-right: 1px solid #ccc !important;
}

.tbl th {
    text-align: center;
    color: white;
    background: #6e6e6e;
    border-left: 1px solid #ccc !important;
    border-top: 1px solid #ccc !important;
    border-bottom: 1px solid #ccc !important;
    border-right: none !important;
    padding: 6px 0;
}

.tbl td {
    /* text-align: center; */
    border-left: 1px solid #ccc !important;
    border-bottom: 1px solid #ccc !important;
    border-right: none !important;
    border-top: none;
    padding: 5px 0;
}

.tbl td:last-child {
    border-right: 1px solid #ccc !important;
}

.tbl tbody tr:last-child td:first-child {
    border-radius: 0 0 0 5px;
}

.tbl tr:last-child td:last-child {
    border-radius: 0 0 5px 0;
}

.tbl tr:hover td {
    border-bottom: 1px solid #ff5c0a;
    cursor: pointer;
}

#assessment_add_list th {
    background-color: #db5853;
}

#assessment_add_list .company_list th{
    background-color: #DB5870;
}

.tbl tr:hover td {
    border-bottom: 1px solid #ff5c0a !important;
}

#assess_item_list th, #pickup_item_list th {
    width: initial;
}

/* テーブル ----------------------------------------------------------------------------------------------------ここまで*/
/* 結果表示テーブル ----------------------------------------------------------------------------------------------------*/
.resultDisplay-wrap .resultDisplayForm {
    width: 74%;
    border: solid 1px #8a8a8a;
}

.resultDisplay-wrap {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

.resultDisplay-wrap .resultDisplayForm caption {
    font-weight: bold;
    background-color: #8a8a8a;
    color: #fff;
    padding: 4px;
    text-align: center;
}

.resultDisplay-wrap .resultDisplayForm th {
    width: 30%;
    padding: 2px 10px;
    background-color: #bfbfbf;
}

.resultDisplay-wrap .resultDisplayForm tbody tr td {
    background-color: #ddd;
    text-align: center;
}

.resultDisplay-wrap .resultDisplayForm tbody tr td.bg-w {
    background-color: #fff;
}

.resultDisplay-wrap .resultDisplayForm tbody tr td.em {
    font-weight: bold;
    color: #3498db;
}

/* 結果表示テーブル ----------------------------------------------------------------------------------------------------ここまで*/
/* タブ ----------------------------------------------------------------------------------------------------*/
.filterbox-tab {
    display: flex;
}

.filterbox-tab label {
    padding: 8px 40px !important;
}

#tab_pickup+label, #tab_moving+label {
    border: none;
    display: flex;
    align-items: center;
    justify-content: center;
}

.filterbox-tab, .messagelist_tab {
    border-bottom: 2px solid #084a75;
}

.messagelist_tab {
    width: 67%;
    position: relative;
    z-index: 10;
}

.tab_btn {
    margin-bottom: -2px;
    border-radius: 4px 4px 0 0;
    padding-right: 20px;
    padding-left: 20px;
    background-color: #084a75;
    border: #084a75;
    border: 2px solid #084a75;
    color: #fff;
}

.tab_btn.not-selected-btn {
    border: none;
    background-color: #d8e1e6;
    color: #084a75;
    border-radius: 4px 4px 0 0;
    padding-bottom: -1px;
}

.messagelist_tab .tab_btn.not-selected-btn {
    border-bottom: 2px solid #084a75;
}

.filterbox-tab .tab_btn.not-selected-btn {
    border-bottom: 2px solid #d8e1e6;
}

/* タブ ----------------------------------------------------------------------------------------------------ここまで*/
/* 自動更新ボタン ----------------------------------------------------------------------------------------------------*/
.autoupdate-btn {
    background-color: #38b5d1;
    border-color: #38b5d1;
}

.autoupdate-border-btn {
    background-color: #fff;
    color: #38b5d1;
}

.reload_label {
    padding: 2px 4px;
    text-align: center;
    height: 20px;
    line-height: 20px;
    margin-bottom: 15px;
}

.line-automatic-update {
  margin-top: 20px;
}

.top-text {
    border-radius: 30px;
    padding: 2px 7px;
}

/* 自動更新ボタンここまで ----------------------------------------------------------------------------------------------------*/
.switch {
    white-space: nowrap;
}

.switch input {
    display: none;
}

.switch label {
    padding: 12px;
    font-size: 16px;
    font-weight: bold;
    cursor: pointer;
    border: none;
    background: initial;
    display: unset;
    margin-bottom: unset;
}

.switch label:before {
    padding: 8px 18px;
    content: 'O N';
    border-radius: 6px 0 0 6px;
    background: #ced8de;
    color: #567b94;
}

.switch label:after {
    padding: 8px 18px;
    content: 'OFF';
    border-radius: 0 6px 6px 0;
    background: #db5853;
    color: #FFF;
}

.switch input+label:hover:before {
    opacity: 0.5;
}

.switch input:checked+label:before {
    background: #37b35e;
    color: #FFF;
    opacity: 1;
}

.switch input:checked+label:after {
    background: #ced8de;
    color: #567b94;
}

.switch input:checked+label:hover:after {
    opacity: 0.5;
}

#pickup_search {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

#pickup_search li .col1 tr {
    display: flex;
    align-items: center;
}

#pickup_search li .col2 button {
    margin-left: 30px;
}

#pickup_search li table tbody tr td {
    padding-top: 5px;
    padding-bottom: 5px;
}

#inspection_check {
    background-color: #3498db;
    border-color: #3498db;
}

#assess_area {
    margin-top: 30px;
    margin-bottom: 30px;
}

#assess_area #pickup_item_list {
    margin-bottom: 30px;
}

#assess_area #pickup_item_list .move_item,
#assess_area #pickup_item_list .nomove_item,
#assess_area #assess_item_list .move_item,
#assess_area #assess_item_list .nomove_item {
    display: flex;
    align-items: center;
    color: #084a75;
}

#assess_area #pickup_item_list .move_item i,
#assess_area #assess_item_list .move_item i {
    position: static;
    color: #084a75;
}

.box.div_check {
    border-top: none;
    border-bottom: none;
    background-color: #eee;
    padding-top: 10px;
    padding-bottom: 10px;
}

.unreadmail-count {
    font-weight: bold;
    margin-bottom: -35px;
    font-size: 15px;
    float: right;
    padding: 8px;
    border: 1px solid #3498db;
    border-radius: 4px;
    position: relative;
    width: 235px;
    height: 17px;
    text-align: center;
}

.unreadmail-count:hover {
    opacity: 0.7;
}

.unreadmail-count.no-unread {
    border-color: #888;
}

.unreadmail-count a {
    text-decoration: none;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.unreadmail-count .mailicon {
    width: 19px;
    padding-right: 5px;
}

.unreadmail-count .no-unread a span {
    font-weight: normal;
    font-size: 15px;
}

.purchase_btn .floatbtn.subcationbtn, .purchase_btn .floatbtn.subcationbtn-border {
    display: block;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    margin: 5px;
    margin-bottom: 20px;
}

.searchForm {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.searchForm .inputbox {
    width: 20%;
    min-width: 100px;
}

ul.searchForm li input[type="number"] {
    margin-right: 5px;
    margin-left: 0;
}

.searchForm li button, .searchForm li input {
    margin-left: 8px;
}

/* メッセージ----------------------------------------------------------------------------------------------------*/
#assessment_detail_msg {
    padding-top: 0px;
}

.message_list .new_msg {
    position: relative;
    background-color: #d7ecf5;
}

.message_list .new_msg::before {
    content: "●";
    color: #db5853;
    position: absolute;
    top: 2px;
    right: 5px;
}

.message_list .selected_mover {
    background-color: #084a75;
    border: 1px solid #084a75;
    color: #fff;
    font-weight: bold;
}

.side_msg h3,
#line_message h3 {
    margin-bottom: 0px;
    border-bottom: solid 1px #ccc;
}

#talkField {
    background-color: #fff;
    padding: 15px;
    overflow-x: hidden;
}

#talkField #result>div {
    display: block;
    width: 100%;
}

#inputField {
    border-top: 0px;
    border: none;
}

#inputField #user {
    cursor: text;
}

#inputField input {
    width: 100%;
    margin: 0 auto;
}

#inputField textarea {
    width: 100%;
    margin: 0 auto;
}

#inputField input {
    margin-bottom: 10px;
}

#mover_list button {
    border: 1px solid #084a75;
}

#mover_list button:hover {
    background-color: #084a75;
    color: #fff;
}

.item-wrapper {
    border: none;
    background-color: initial;
}

.item-wrapper .stamp-wrap {
    background-color: rgb(0, 0, 0, 0.7);
}

.msginput-area {
    border: 1px solid #ccc;
    border-top: none;
    padding: 10px;
    background-color: #eee;
}

#result_msg p {
    padding-top: 10px;
    padding-left: 24px;
    font-weight: bold;
}

#msg_btn {
    height: 35px;   /* floatがかかっているので */
    margin-top: 0px;
    margin-bottom: 0px;
}
#send_push_message {
    float: right;
}
#set_ekyc_first_check_message {
    margin-right: 5px;
    float: left;
    border: 2px solid #dba634;
    background-color: #dba634;
    font-size: 1.3rem;
    min-width: 65px;
}
#set_ekyc_re_check_message {
    float: left;
    border: 2px solid #da4113;
    background-color: #da4113;
    font-size: 1.3rem;
    min-width: 110px;
}

#btn_stamp.btn {
    background-color: #f29f57;
    border: #f29f57;
    margin-right: 10px;
}

#btn_refresh {
    font-size: 12px;
    min-width: initial;
    width: 30px;
    height: 30px;
    background-color: #777;
    border: none;
    border-radius: 100px;
    float: left;
    margin-top: 8px;
}

#btn_stamp.btn {
    min-width: initial;
    width: 40px;
}

.right_balloon, .left_balloon, .right_balloon:before, .left_balloon:before, .left_img, .left_img:before {
    border: none;
}

.right_balloon, .left_balloon, .left_img {
    max-width: 75%;
    font-size: 14px;
}

.right_balloon, .left_balloon, .right_stamp, .left_stamp, .left_img {
    text-align: left;
    margin: 2px 10px 25px 10px;
    margin-bottom: 25px;
}

.right_stamp, .left_stamp {
    display: block;
    width: 100%;
}

.left_stamp label {
    width: 100%;
    display: flex;
}

.right_stamp label {
    width: 100%;
    display: flex;
    justify-content: flex-end;
}

.left_stamp label img, .right_stamp label img {
    width: 150px;
}

.left_balloon:after, .left_balloon:before, .left_img:after, .left_img:before {
    transform: rotate(-90deg);
    left: -14px;
    top: 50%;
}

.item-wrapper input[type="radio"]:checked+label img {
    backgrond: #555;
}

.stampimg-wrap {
    display: flex;
    justify-content: space-around;
}

.stampimg-wrap label img {
    width: 70px;
    height: 70px;
    cursor: pointer;
}

.item-wrapper input[type="radio"]:checked+label img {
    background: rgb(150, 150, 150, 0.7);
}

.left_balloon.mover,
.left_balloon.line_user {
    background-color: #61b541;
    color: #fff;
}

.left_balloon.mover::after,
.left_balloon.line_user::after {
    border-bottom-color: #61b541;
}

.left_balloon.system_mobile {
    background-color: #d9f5d7;
}

.left_balloon.system_mobile::after {
    border-bottom-color: #d9f5d7;
}

.right_balloon.system_web {
    background-color: #d7ecf5;
}

.right_balloon.system_web::after {
    border-left-color: #d7ecf5;
}

.right_balloon.tf_user_other {
    border: solid 1px #084a75;
    background-color: #fff;
}

.right_balloon.tf_user_other::before {
    content: "";
    position: absolute;
    top: 50%;
    right: -24px;
    margin-top: -6px;
    border: 6px solid transparent;
    border-left: 6px solid #FFF;
    z-index: 2;
}

.right_balloon.tf_user_other::after {
    content: "";
    position: absolute;
    top: 50%;
    right: -30px;
    margin-top: -7px;
    border: 7px solid transparent;
    border-left: 7px solid #084a75;
    z-index: 1;
}

.right_balloon.tf_user_me {
    background-color: #3498db;
    color: #fff;
}

.right_balloon.tf_user_me::after {
    border-left-color: #3498db;
}

table.detail_list .complete_th {
    border: none;
    border-bottom: 1px solid #000;
    font-size: 14px;
    font-weight: normal;
    text-align: left;
    padding: 10px 15px;
}

.remove_status_btn_wrapper {
    margin-top: 10px;
}

.remove_status_btn {
    float: right;
    margin-right: 5px;
}

#assessment_detail_list, #pickup_detail_list, #line_assessment_detail_list {
    background-color: #f2f2f2;
    border: 1px solid #bbb;
}

.detail_list {
    background-color: #fff;
    margin-top: 10px;
    border-radius: 5px;
    padding-bottom: 15px;
    border-color: #bbb;
    border-collapse: unset;
}

.detail_list #btn_confirm.btn.btn_confirm {
    float: right;
    margin-left: 0;
    margin-top: 5px;
}

.detail_list .info_area td {
    padding-top: 4px;
    padding-bottom: 4px;
    text-align: left;
    /* width: 18%; */
}

.detail_list .info_area td .setradio-wrap {
    display: flex;
    justify-content: center;
}

.detail_list .info_area td:nth-child(6) {
    width: 8%;
}

.detail_list .info_area td:nth-child(7) {
    text-align: center;
}

.detail_list .info_area img {
    width: 25px;
    margin-right: initial;
    padding-right: initial;
    margin-right: -10px;
    padding-right: -10px;
    display: flex;
    align-items: center;
}

.detail_list .info_area td:nth-child(1), .detail_list .info_area td:nth-child(3), .detail_list .info_area td:nth-child(5) {
    width: 4%;
}

.item_div .img_div img, .pickup_div .img_div img {
    width: 75px;
    height: 75px;
    object-fit: cover;
    border: 1px solid #ccc;
}

.item_name:hover {
    border: none;
}

.item_area .item_div, .item_area .pickup_div {
    border: 1px solid #ccc;
    /* height: initial; */
    margin-top: 10px;
    margin-bottom: 10px;
    background-color: #fff;
}

.detail_list .only_img {
    font-size: 14px;
    width: 16%;
    background-color: #f2f2f2;
    border: 1px solid #ccc;
    overflow: auto;
    margin: 0 auto;
}

.detail_list .only_img .img_div {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.detail_list .only_img .img_div img {
    object-fit: cover;
    width: 39px;
    height: 39px;
    padding: 2px;
}

.item_area .item_div div, .item_area .pickup_div div {
    font-size: 12px;
}

.item_area .item_div .item_name {
    margin-top: 5px;
    border: 1px solid #ccc;
    background-color: #fff;
    margin-bottom: 5px;
    border-radius: 4px;
    cursor: text;
    word-wrap: break-word;
    text-align: left;
    text-indent: 5px;
}

.item_area .item_div .item_name::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f303";
    color: #ccc;
    font-size: 10px;
    float: left;
    margin-top: 4px;
    margin-left: 0px;
}

.item_area .item_div input {
    height: 20px;
    margin-top: 5px;
    margin-bottom: 5px;
    width: 100%;
    text-align: left;
}

.item_area {
    border: 1px solid #ccc;
    background-color: #f2f2f2;
}

.item_div.no_input, .pickup_div.no_input {
    background-color: #fff0d6;
}

.item_div.day{
    border: 1px solid #ff5c0a;
}

.item_area>div:hover {
    background-color: #fff;
    border: 1px solid #ff5c0a;
}

.item_div.day,
.pickup_div.day {
    background-color: #fff0d6;
    border: 1px solid #ff5c0a;
}

.only_img:hover {
    border: 1px solid #ff5c0a;
    background-color: #f2f2f2;
}

.item-status-label {
    padding: 2px;
    margin-bottom: 4px;
}

.notegry {
    background-color: #ccc;
}

.detail_list .option label {
    background-color: #fff;
    border-radius: 4px;
    color: #333;
    padding: 2px 5px;
}

.detail_list .option label.checkcircle::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 400;
    content: "\f111";
    color: #ddd;
    font-size: 14px;
    margin-right: 5px;
}

.detail_list .option label.grn {
    border: 2px solid #4bad67;
    border: none;
    color: #4bad67;
}

.detail_list .option label.red {
    border: 2px solid #db5853;
    border: none;
    color: #db5853;
}

.detail_list .option label.org {
    border: 2px solid #f29f57;
    border: none;
    color: #f29f57;
}

.detail_list .option input[type=radio]:checked+label.grn {
    background-color: #4bad67;
    border: 2px solid #4bad67;
    color: #fff;
    padding: 2px 5px;
}

.detail_list .option input[type=radio]:checked+label.red {
    background-color: #db5853;
    border: 2px solid #db5853;
    color: #fff;
    padding: 2px 5px;
}

.detail_list .option input[type=radio]:checked+label.org {
    background-color: #f29f57;
    border: 2px solid #f29f57;
    color: #fff;
    padding: 2px 5px;
}

.detail_list .option input[type=radio]:checked+label::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f058";
    color: #fff;
    font-size: 14px;
    margin-right: 5px;
}

.detail_list .setradio-wrap label {
    background-color: #fff;
    color: #000;
    font-weight: normal;
}

.detail_list .setradio-wrap label {
    display: block;
    float: left;
    cursor: pointer;
    width: 25px;
    margin: 0;
    padding: 7px;
    border-right: none;
    font-size: 12px;
    text-align: center;
    line-height: 1;
    transition: .2s;
}

.detail_list .setradio-wrap label:first-of-type {
    border-radius: 5px 0 0 5px;
}

.detail_list .setradio-wrap label:last-of-type {
    border-right: 1px solid gray;
    border-radius: 0 5px 5px 0;
}

.detail_list .setradio-wrap input[type="radio"].agree:checked+label {
    background-color: #4bad67;
    border: 1px solid gray;
    border-right: none;
    color: #fff;
    font-weight: normal;
}

.detail_list .setradio-wrap input[type="radio"].onHold:checked+label {
    background-color: #f29f57;
    border: 1px solid gray;
    border-right: none;
    color: #fff;
    font-weight: normal;
}

.detail_list .setradio-wrap input[type="radio"].ng:checked+label {
    background-color: #db5853;
    border: 1px solid gray;
    border-right: none;
    color: #fff;
    font-weight: normal;
}

.detail_list .setradio-wrap input[type="radio"].absence:checked+label {
    background-color: #666;
    border: 1px solid gray;
    color: #fff;
    font-weight: normal;
}

.detail_list .upload-img-btn {
    border: initial;
    border: 1px solid #f29f57;
    color: initial;
}

.detail_list .option label.tsv_import-btn {
    border: 1px solid #f29f57;
    color: #f29f57;
    margin-left: 10px;
    margin-right: 10px;
    padding: 4px;
    font-size: 14px;
}

.detail_list .option .tsv_export-btn {
    background-color: #f29f57;
    border-color: #f29f57;
    color: #fff;
    font-size: 14px;
    padding: 8px;
}

.detail_list .option .tsv_export-btn:hover {
    opacity: 0.5;
}

/* ダイアログーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/
#dialog_area:not(.img_modal) {
    height: 700px;
    top: 58%;
    width: 85%;
    min-width: 800px;
    margin: 0;
    transform: translate(-50%, -58%);
}

#dialog_area #prev_button, #dialog_area #next_button {
    /* top: 50%; */
    font-size: 30px;
}

#dialog_area #prev_button {
    left: -40px;
}

#dialog_area #next_button {
    right: -55px;
}

#dialog_area #detail_info_area {
    overflow-y: auto;
    min-width: 400px;
    -ms-overflow-style: none;
    scrollbar-width: none;
}
#dialog_area #detail_info_area::-webkit-scrollbar {
    display:none;
}

#dialog_area #dialog_close {
    font-size: 30px;
    right: -50px;
    top: -5px;
}

#dialog_area #dialog_close:hover,
#dialog_area #prev_button .fa-chevron-left:hover,
#dialog_area #next_button .fa-chevron-right:hover {
    opacity: 0.5;
}

#dialog_area #detail_info_area #assess_item_area,
#dialog_area #detail_info_area #assess_item_detail_area {
    background-color: initial;
}

#dialog_area #detail_info_area #item_base_info {
    background-color: #d7ecf5;
    font-size: 12px;
    font-weight: normal;
    color: #333;
}

#dialog_area #detail_info_area #assess_item_area input[name="purchase_status"]+label {
    border: 1px solid #3498db;
    background-color: #fff;
    min-width: 50px;
    padding: 3px 5px;
}

#dialog_area #detail_info_area #assess_item_area input[name="purchase_status"]:checked+label {
    background: #d7ecf5;
}

#dialog_area #detail_info_area input[type="text"]:read-only {
    color: #ccc;
}

#dialog_area #detail_info_area #assess_item_area #button_area input[type="button"] {
    font-size: 10px;
    border-radius: 4px;
    min-width: 72px;
    margin: 2px;
}

#dialog_area #detail_info_area #assess_item_area #button_area #immediate_save {
    background-color: #f29f57;
    border-color: #f29f57;
}

#dialog_area #detail_info_area #assess_item_area input[type="text"] {
    cursor: text;
}

#dialog_area #detail_info_area #assess_item_area .subttl {
    font-size: 12px;
}

#dialog_area #detail_info_area #assess_item_area {
    padding: 8px;
}

#dialog_area #detail_info_area #assess_item_area td {
    text-align: left;
    white-space: nowrap;
}

#dialog_area #detail_info_area #assess_item_area #purchase_price {
    margin-top: 8px;
}

#dialog_area.msg-adjacent {
    width: 63%;
    min-width: initial;
    left: 34%;
    top: 450px;
}

#assessment_detail_msg {
    z-index: 10;
}

#dialog_area #detail_info_area table tr {
    margin: 0;
    padding: 0;
    height: 28px;
}

#dialog_area #detail_info_area table td {
    font-size: 14px;
    padding: 0;
}

#dialog_area #detail_info_area table th {
    background-color: initial;
}

#dialog_area #detail_info_area input[type="text"], #detail_info_area table td textarea#description {
    width: 95%;
}

#dialog_area #detail_picture_area #modify_area, #dialog_area #detail_picture_area #modify_area label {
    font-size: 12px;
}

#dialog_area #detail_picture_area:not(.img_modal) {
    display: flex;
    flex-direction: column;
}

#dialog_area #detail_picture_area #image_area {
    height: 100px;
    margin-bottom: 20px;
}

.detail_list button:not(.tsv_export-btn label) {
    cursor: pointer;
    outline: none;
    appearance: none;
    font-size: 14px;
}

.detail_list .edit-btn {
    width: 150px;
    height: 40px;
    line-height: 43px;
    border: 2px solid #000;
    padding: 2px;
    text-align: center;
    display: inline-block;
    position: absolute;
    right: 50%;
    transform: translateX(50%);
    top: 250px;
    z-index: 100;
    background-color: #fff;
    padding-right: 7px;
    box-shadow: 0px 0px 3px 3px rgba(0, 0, 0, 0.1);
    cursor: pointer;
}

.detail_list .edit-btn button {
    background: none;
    border: none;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    font-size: 15px;
}

.detail_list .edit-btn:hover {
    opacity: 0.5;
}

#label_image_upload > input {
    display:none;
}
#label_image_upload {
    background-color: #3498db;
    border: 2px solid #3498db;
    color: #fff;
    padding: 1px;
}

#include_item {
    background-color: red;
    color: #fff;
    border: none;
}

/* メディアクエリ ----------------------------------------------------------------------------------------------------*/
@media(max-width:1140px) {
    .search.assess_item .it_btn {
        margin-left: 10px;
        margin-top: 20px;
    }
}

@media(max-width:1114px) {
    .detail_list .only_img .img_div img {
        width: 36px;
        height: 36px;
    }
}
